l_english:
  ### Events ###
  ## Finland Invades Murmansk ##
TR_FIN.1.t: "Finland announces the capture of Murmansk and the end of hostilities"
TR_FIN.1.d: "After many years of struggle and striving to restore territorial integrity, Finland announces the end of hostilities and the successful capture of the city of Murmansk. Murmansk, which had long been under the control of the Soviet Union, is now under Finnish rule. This historical moment not only marks the return of lost lands, but also a victory in Finland's quest for self-determination and protection of its interests. The people of Finland welcome this news with delight, seeing it as the long-awaited result of many years of effort and sacrifice. The streets of Helsinki are filled with festive processions, and the country's flags are raised higher, symbolizing the unity and strength of the nation. From this day forward, Finland announces its withdrawal from the military conflict, confirming its readiness for peaceful coexistence and diplomatic settlement of disputes. Hope for a sustainable future based on respect and cooperation is on the horizon. Now Finland is entering a new era in its history, proud of its achievements and ready for new challenges and opportunities."
TR_FIN.1.a: "Hurraa!"
